export const CourseCategoryOptionHelper = (data: Record<string, string>[]) : any => {
  return data?.length > 0 
    ? data.map((item) => ({
      value: item?.id?.toString() ? item?.id?.toString() : item?.idx,
      label: item?.title ? item.title : item?.name,
    }))
    : [];
}
